Subject: RE: bug#11105: 24.0.94; (wrong-type-argument strinp (eval.c))

From: "Drew Adams" <[email-masked]>
Date: Wed, 28 Mar 2012 09:07:05 -0700

> If you can figure out how to trigger it, or at least describe the
> circumstance where it happens, maybe we can track it down, but without
> that info it doesn't seem easy to figure out what's going on.

Yes, I know.  This has been happening for a while (in Emacs 24), and I've tried
to find out what leads to it, but no success so far.  I was hoping that perhaps
someone would notice something in the code that might be suspect.